@charset "utf-8";
/* TEMPLATE.CSS */

/* ####################### BODY/HTML ############################### */

html {
    height: 100%;
}

body{
    margin: 0px;
    min-height: 100%;
    /* Remove is using google fonts */
    font-family: 'Domine', serif;
    font-size: 100%;
    color: #000;
    /* tell the browser that it should use a viewport width equal to the device’s physical width. - I don't like this (for iphones)*/
    /* Also note I have a meta <meta name="viewport" content="width=device-width, initial-scale=1" /> */
    -webkit-text-size-adjust: 100%;
}

/* ####################### PARAGRAPH ############################### */

img {
    border: 0 none;
}

/* Clears Divs */
.clear {
    clear: both;
}

p {
    /* font-family: 'Old Standard TT', serif; */
    color: #000;
}

/* ####################### FORMS ################################### */

input {
}

/* ####################### HEADERS ################################# */

h1 {
    /* font-family: 'Old Standard TT', serif; */
    font-size: 40px;
    font-weight: bold;
    color: #000;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    letter-spacing: 4px
}

h2 {
    /* font-family: 'Old Standard TT', serif; */
    font-size: 20px;
    font-weight: normal;
    color: #000;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    letter-spacing: 5px
}

h3 {
    /* font-family: 'Old Standard TT', serif; */
    font-size: 18px;
    font-weight: normal;
    color: #000;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

h4 {
    /* font-family: 'Old Standard TT', serif; */
    font-size: 14px;
    line-height: 1em;
    font-weight: bold;
    color: #666;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    letter-spacing: 1px;
}

h5 {
    /* font-family: 'Old Standard TT', serif; */
    font-size: 36px;
    line-height: 1em;
    font-weight: bold;
    color: #fff;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

h6 {
    /* font-family: 'Old Standard TT', serif; */
    font-size: 1em;
    font-weight: 900;
    color: #CCC;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

/* ####################### LINKS ################################### */

/* BASIC LINKS */
/* Order is important */
/* Keep link and visted same color */
/* Keep hover and active same color */

a:link {
    color: #3f7cd3;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
    color: #3f7cd3;
}

a:hover {
    color: #003399;
    text-decoration: none;
}

a:active {
    color: #003399;
    text-decoration: none;
}
